<?=("head")>
<?=("important_msg")>
<?ROOMBANNER>
<div id="content">
<div class="fix_scrollbar_bug message "><form enctype="multipart/form-data" method="POST" accept-charset="UTF-8" action="post" name="enterform">
<input type="hidden" name="postseq" value="<?DATE:NOW:NO>">
<input type="hidden" name="return_to" value="<?BSTR("return_to")>">
<input type="hidden" name="nonce" value="<?NONCE>">
<input type="hidden" name="force_room" value="<?ROOMNAME("X")>">
<input type="hidden" name="references" value="<?BSTR("references")>">

<p class="send_edit_msg">
<?!("COND:SUBST", 1, "RCPTREQUIRED")><input type="submit" name="send_button" value="<?_("Send message")>"><?!("X", 1)>
<??("COND:SUBST", 2, "RCPTREQUIRED")><input type="submit" name="send_button" value="<?_("Post message")>"><?!("X", 2)>
&nbsp;
  <input type="submit" name="cancel_button" value="<?_("Cancel")>">
</p>
<img src="static/newmess3_24x.gif" class="imgedit">  <?DATE:NOW:STR>
<table width="100%" class="edit_msg_table">
<tr><th><label for="from_id" >  <i><?_("from")></i> </label></th><td colspan="2">

<??("COND:SUBST", 4, "RCPTREQUIRED")>
<select name="display_name" size=1 id="from_id">
<?ITERATE("PREF:VALID:EMAIL:NAME", "section_msg_handle_select")>
<?!("COND:ROOM:FLAGS:QR_ANONOPT", 3)>
<option <?%("COND:BSTR", 1, "__ANONYMOUS__", "selected", "")> value="__ANONYMOUS__"><?_("Anonymous")></option>
<?!("X", 3)>
</select>
<??("X", 4)>

<?!("COND:SUBST", 5, "RCPTREQUIRED")>
<select name="display_name" size=1 id="from_id">
<?ITERATE("PREF:VALID:EMAIL:NAME", "section_msg_sender_name_select")>
<?!("COND:ROOM:FLAGS:QR_ANONOPT", 3)>
<option <?%("COND:BSTR", 1, "__ANONYMOUS__", "selected", "")> value="__ANONYMOUS__"><?_("Anonymous")></option>
<?!("X", 3)>
</select>

<select name="my_email_addr" size=1>
<?ITERATE("PREF:VALID:EMAIL:ADDR", "section_msg_sender_from_select")>
</select>
<?!("X", 4)>

 <i><?_("in")></i> <?ROOMNAME></td></tr>

<?!("COND:SUBST", 5, "RCPTREQUIRED")>
<tr>
  <th><label for="recp_id"> <?_("To:")></label></th>
  <td><input autocomplete="off" type="text" name="recp" id="recp_id" value="<?BSTR("recp", "H")>" size=45 maxlength=1000 />
     <div class="auto_complete" id="recp_name_choices"></div>
  </td>
  <td rowspan="3" align="left" valign="top">
    <a href="javascript:PopOpenAddressBook('recp_id|<?_("To:")>|cc_id|<?_("CC:")>|bcc_id|<?_("BCC:")>');" title="<?_("Contacts")>">
       <img align=middle border=0 width=24 height=24 src="static/viewcontacts_24x.gif">&nbsp;<?_("Contacts")>
    </a>
  </td>
</tr>
<tr>
  <th><label for="cc_id"><?_("CC:")></label></th>
  <td><input autocomplete="off" type="text" name="cc" id="cc_id" value="<?BSTR("cc", "H")>" size=45 maxlength=1000 />
    <div class="auto_complete" id="cc_name_choices"></div>
  </td>
</tr>
<tr>
  <th><label for="bcc_id"><?_("BCC:")></label></th>
  <td><input autocomplete="off" type="text" name="bcc" id="bcc_id" value="<?BSTR("cc", "H")>" size=45 maxlength=1000 />
   <div class="auto_complete" id="bcc_name_choices"></div>
  </td>
</tr>
<??("X", 5)>		
<tr>
  <th><label for="subject_id" > 
      <?!("COND:SUBST", 6, "SUBJREQUIRED")><?_("Subject:")><?!("X", 6)>
      <??("COND:SUBST", 7, "SUBJREQUIRED")><?_("Subject (optional):")><??("X", 7)>
  </label></th>
  <td colspan="2">
    <input type="text" name="subject" id="subject_id" value="<?BSTR("subject", "H")>" size=45 maxlength=70>
  </td>
</tr>
<tr><td colspan="3">
<input type="hidden" name="sig_inserted" value="yes">

<textarea name="msgtext" cols="80" rows="15">
<?BSTR("msgtext")>
<?!("COND:BSTR", 1, "fwdquote")>
&lt;br /&gt;
  &lt;div align=center&gt;
    &lt;i&gt;
      <?_("--- forwarded message ---")>
    &lt;/i&gt;
  &lt;/div&gt;
  <?MAIL:QUOTETEXT("fwdquote", "X")>
&lt;br /&gt;
<?!("X", 1)>
<?!("COND:BSTR", 2, "replyquote")>
&lt;br /&gt;
    <?MAIL:QUOTETEXT("replyquote", "X")>
&lt;br /&gt;
<?!("X", 2)>
<??("COND:BSTR", 3, "sig_inserted", "yes")>
  <?!("COND:PREF", 4, "use_sig", "yes")>
    &lt;br&gt;&lt;p&gt;--&lt;br&gt;
    <?PREF:VALUE("signature","H")>
    &lt;/p&gt;
  <?!("X", 4)>
<??("X", 3)>
</textarea>
<?=("richedit")>


<div class="attachment buttons">
<img src="static/diskette_24x.gif" class="imgedit" ><?_("Attachments:")>
<select name="which_attachment" size=1>
<?ITERATE("MSG:ATTACHNAMES", "section_attach_select")>
</select>
&nbsp;&nbsp;&nbsp;<?_("Attach file:")>
<input name="attachfile" class="attachfile" size=16 type="file">
&nbsp;&nbsp;<input type="submit" name="attach_button" value="<?_("Add")>">

</div></td></tr></table></form>

<script type="text/javascript">	
 activate_entmsg_autocompleters();	

</script>
</div>
</div>
</div>
<?=("addressbook_popup")>

<?=("trailing")>
